/* @override 
	http://static.440network.dev.440net.net/skins/macmusic/css/section_articles.css
	http://static.440network.dev.440net.net/skins/macmusic/css/section_articles.css?ref=1
*/

/* MACMUSIC Articles Stylesheet */

/* @group GLOBAL overide
--------------------------------------------------------------------- */
h1.title440{
	font-family:  Times new roman ,Times, serif;
	font-size: 24px;
	line-height: 120%;
}
#topRight440{
	margin-top		: 10px;
	margin-right	: 0;
}
.sub440table{
	clear: both;
}
/* @end */


/* @group Old Index
----------------------------------------------------- */
UL.article440index_cat{
	margin			: 0px;
	padding			: 0px;
	padding-left	: 30px;
	padding-top		: 10px;
	padding-bottom	: 15px;
}
UL.article440index_subcat{
	margin			: 0px;
	padding			: 0px;
	padding-left	: 50px;
	padding-bottom	: 15px;

}
UL.article440index_cat LI,
UL.article440index_subcat LI{
	list-style-type: square;
	list-style-image: url(/skins/macmusic/images/li_tri.gif);
	list-style-position: inside;
}
.article440index_subcat_title{
	margin			: 0px;
	padding			: 0px;
	padding-left	: 30px;
	font-weight		: bold;
	color			: #555555;
}
.article440index_desc{
	font-size	: 10px;
	color		: #666666;
}

/* @end */


/* @group Index
------------------------------------------------------------------ */
div.b441top h2 {
	font-size: 14px;
	padding: 7px 0 0 10px;
	font-weight: bold;
}
div.b441top h2 A{
	color: #778;	
}
div.b441top h2 A:hover{
	color: #000;
	text-decoration: none;
}
#b441bar_index_videos .padding,
#b441bar_index_reviews .padding,
#b441bar_index_articles .padding,
#b441bar_index_tips .padding,
#b441bar_index_interviews .padding{
	padding-bottom: 5px;
	overflow: hidden;
}

/* @end */


/* @group Videos
-------------------------------------------------- */
#art440videosFilter{
}
#box441_videosFilter{
	font-size: 10px;
}
#box441_videosFilter{
	text-align: center;
}
#box441_videosFilter SELECT{
	font-size: 10px;
	margin: 0 10px 0 3px;
	vertical-align: baseline;
}
#box441_videosFilter INPUT{
	font-size: 10px;
	vertical-align: baseline;
}
#art440videosResults{
	text-align: right;
	font-size: 10px;
	color: #778;
	padding: 15px 0 5px 0;
}
#art440videosContent{
	border-top: 1px solid #ccd;
	padding-bottom: 20px;
}
/* @end */


/* @group Cats
-------------------------------------------------- */
#art440navCats{
	text-align: right;
	padding-bottom: 10px;
}
#art440navCats A{
	padding-right: 10px;
	color: #334;
	font-weight: bold;
	font-size: 11px;
}
#art440navCats A.art440navCatsaSelected{
	color: #99a;
	text-decoration: underline;
}
/* lists*/
.art440listArt,
.art440listVideo{
	border-bottom: 1px solid #ccd;
	clear: both;
	height: 62px;
	padding: 5px 0;
}
.art440listArt IMG.art440icon,
.art440listVideo IMG.art440icon{
	float: left;
	margin-right: 10px;
	border: 1px solid #dde;
}
.art440listVideo IMG.art440icon{
	border: none;
	padding: 1px 0;
}
.art440listLink{
	font-size: 13px;
	font-weight: bold;
}
.art440listLink IMG{
	padding-right: 5px;
}
.art440listDesc B{
	color: #778;
}
.art440listDesc{
	color: #445;
	padding: 0;
	margin: 0;
	padding-top: 4px;
	font-weight: normal;
	font-size: 11px;
}
/* @end */


/* @group View
---------------------------------------------------- */
#main441_view .sub440title{
	padding-top: 15px;
	font-size: 13.5px;
}
.article440introAuthor{
	font-size:10px;
	margin-bottom:20px;
}
UL.page440content,
UL.page440content_nosub{
	margin:0px;
	padding: 10px 0 5px 0;
	font-size:12px;
	line-height:140%;
	text-align: justify;
}
UL.page440content IMG,
UL.page440content_nosub IMG{
	margin: 5px 0 5px 3px;
}
#main441_view img{
	max-width: 560px;
}
.article440cont LI{
	padding-bottom: 10px;
	margin-left: 15px;
	list-style: square;
}
.article440cont P{
	margin: 0 0 8px 0;
	padding: 0;
}
.article440cont STRONG{
	line-height:140%;	
}


/* @group nav intro
------------------------- */
UL.page440menu{
	margin:0px;
	padding: 5px;
	padding-top:15px;
	padding-left:10px;
}
UL.page440menu LI{
	font-size: 11px;
	list-style-type: none;
	list-style-image: url(/skins/macmusic/images/icon_page_menu.gif);
	list-style-position: inside;
	padding-bottom:2px;
}
LI.page440menu_li A{
	color:#444444;
	font-weight:bold;
}
/* @end */


/* @group Block
---------------------------------------------------- */
.article440block{
	border: 1px solid #75727c;
	width: 230px;
	margin: 5px 0 5px 7px;
	padding: 0;
	float: right;
}
.article440blockTitle{
	font-weight: bold;
	color: #fff;
	padding: 5px;
	background-color: #45424c;
	margin: 0;
	text-align: center;
	font-size: 12px;
}
.article440blockCont{
	padding: 5px;	
	margin: 0;
	font-size: 11px;
	line-height: 110%;
	text-align: left;
	color: #445;
	background-color: #FAFAFC;
}
.article440blockCont IMG{
	padding: 10px 0;
}
/* @end */


/* @group Author Block
----------------------------- */
#box441_articles_author {
	margin-top: 20px;
	background-color: #F0F0F7;
}
TABLE#box440table_author {
	margin-left	:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:40px;
}
.title440box{
}
.desc440box{
	padding-bottom:10px;
	font-size: 11px;
}
LI.url440box{
	float: left;
	list-style:none;
}
LI.url440box IMG{
	text-decoration:none;
	margin-right	: 4px;
	vertical-align	: top;
}
.imgPartner440box{
	margin-right:10px;
	margin-bottom: 5px;
}

.icons440box{
	margin-left:auto;
	margin-right:0px;
	text-align:right;
}
/* @end */


/* @end */



/* @group Search
------------------------------------------------- */

#main441_search .sub440right{
	font-size: 10px;
	vertical-align: bottom;
	color: #667;
}
#main441_search .sub440table{
	margin-bottom: 5px;
}
#main441_search #box441_articles_pages{
	margin-top: 20px;
}
/* @end */


/* @group Admin
------------------------------------------------- */
#article440adminTable TD{
	padding: 2px 3px;
	text-align: left;
}
.article440adminTrTop TD{
	border-top: 1px solid #bbb;	
}
TR.article440adminTrA TD{
	background-color: #eee;
}
TD.article440adminTdOl IMG{
	padding-left: 3px;
}
.article440adminImgDiv{
	position: absolute;
}
#article440adminHelpDiv{
	background-color: #ffffc4;
	padding: 4px;
	border: 1px solid #ff8000;
	margin-top: 15px;
}
#article440adminHelpDiv H4{
	margin: 0 0 5px 0;
	color: #ff8000;
}
#article440adminHelpDiv TD{
	vertical-align: top;
	font-size: 11px;
}
/* nav -----------------*/
#navArticleSite440{
	text-align:right;
}
#navArticleSite440 A{
	font-weight:bold;
	padding:4px;
	margin:0;	
}
A.navArticleSite440a {
	border-bottom: #FF6600	solid 1px;
	text-decoration: none;
	color:#AAAAAA;
}
A.navArticleSite440a:hover {
	background : #FFE09C;
	color: #FF6600;
}
A.navArticleSite440aSelected {
	text-decoration: none;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #FF6600;
	background : #FFE09C;
	color: #FF6600;	
}
/* @end */
